<!DOCTYPE html>
<html lang='en'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='IDLV'>

<meta property='og:title' content='IDLV'>
<meta property='og:description' content='IDLV'>
<meta property='og:url' content='https://idlv.co/en/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='website'><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>IDLV</title>
  <link rel='canonical' href='https://idlv.co/en/'>
  
    <link href="https://idlv.co/en/index.xml" rel="alternate" type="application/rss+xml" title="IDLV" />
  
  <link rel='alternate' hreflang='en' href='https://idlv.co/en/'><link rel='alternate' hreflang='fr' href='https://idlv.co/'><link rel='alternate' hreflang='x-default' href='https://idlv.co/'>
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='home type-page'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Skip to Content</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Main Menu'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  
  </ul>

  
  <ul class="main-menu translations">
      
      <li>
          <a class="yellow" href="https://idlv.co/">Français</a>
      </li>
      
  </ul>
  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  
  <div class='list-container'>
    <ul class='list'>
      
      
    </ul>

    


</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

